Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-9300

The aspell spell-checker does not work in 1.8.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.8
    • Fix Version/s: 1.8.1
    • Component/s: Libraries
    • Labels:
      None
    • Environment:
      Linux server on my end; the Moodle.org forum as well.

      Description

      The aspell spell-checker does not work in 1.8.

      I tried FF2 and IE6 on the Moodle.org support forum area, as well as on my own server.

      Instead of the words that are not spelled correctly showing in the pop-up box, the entire contents of the tinyMCE box appear (including any html ... eg. <br />)

      The dictionary can not find any relevant replacements.

      As the spellchecker files are in the lib area, I selected it ... but inital testing was done in the forum area.

        Attachments

          Activity

            People

            Assignee:
            skodak Petr Skoda
            Reporter:
            dr.tech Larry M Elchuck, Ph.D.
            Tester:
            Nobody Nobody
            Participants:
            Component watchers:
            Amaia Anabitarte, Carlos Escobedo, Ferran Recio, Ilya Tregubov, Sara Arjona (@sarjona)
            Votes:
            1 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Fix Release Date:
              11/Jun/07